.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ac9505fc-9005-3f4e-ff34-cc40abb0e7cb {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d82c59b0-03d6-8e88-2010-555345f591d5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d82c59b0-03d6-8e88-2010-555345f591d5) !important;
}
.lfr-layout-structure-item-7075ef8c-b430-73cf-6bef-ef9ae937bc24 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8e078c2d-69ed-248a-cefc-cce39582cb54 {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e078c2d-69ed-248a-cefc-cce39582cb54) !important;
}
.lfr-layout-structure-item-12f8b3b6-5603-936c-c846-d910fcaf27d5 {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-12f8b3b6-5603-936c-c846-d910fcaf27d5) !important;
}
.lfr-layout-structure-item-73dcb12d-a0f0-cef9-be1b-f7a66a147019 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
